ABSTRACT 

India has traditionally been a country where marriages are considered sacred and lifelong. However, 

in recent years, the divorce rate has risen significantly, posing various social and legal challenges. 

This paper explores the factors behind this trend, such as socioeconomic changes, changing societal 

norms, women’s empowerment, urbanization, family pressures, legal awareness, emotional stress, 

and infidelity. It also examines the impacts of divorce on individuals, families, and society, such as 

psychological distress, financial difficulties, stigma, and changing family structures. It analyses the 

role of recent legal reforms, such as the Hindu Marriage Act amendment of 2013 and other personal 

laws in making divorce more accessible and influencing its social perception. A critical evaluation of 

the most common grounds for divorce in India, such as adultery, cruelty, and desertion, will be 

undertaken, considering their evolving interpretations and social implications. The analysis will 

employ a multidisciplinary approach, drawing insights from sociology, law, economics, and gender 

studies. Quantitative data on divorce rates will be triangulated with qualitative research, including 

interviews with individuals involved in divorce proceedings and experts in the field. The paper 

concludes that divorce is a complex phenomenon that requires a multidimensional approach to 

understand and address. 

 

1. INTRODUCTION 

Today's concept of marriage has evolved significantly compared to how it was viewed a few decades 

ago. With increase in opportunities for everyone whether a male or female the celestial bond has 

become a source of agony for many people. With increase in globalization, westernization and 

western ideas are deep-rooted in people’s mind. Marriage is a sacred institution entrenched in India’s 

culture and society. But recently, it has been drastically sabotaged by a concept of divorce.  India was 

being valued for its strong family bonds and enduring marriage but now due to westernization most 

families in India have adopted the concept of ‘Nuclear Family’ rather than Joint family. India has the 



 

  

lowest divorce rates of 0.1 per 1K as per a report of 20221  but now it is increasing gradually varying 

from state to state. As per DNA INDIA, major metropolitical cities such has Mumbai with 18.7% 

divorce rates tops the chart. Apart from this, major other cities such as Karnataka, Uttar Pradesh, West 

Bengal, Delhi has 11.7%, 8.8%, 8.2%, 7.7% divorce rates respectively.2  A Research from Forbes, 

suggest that the top reasons for divorce are Lack of Commitment (75%), Adultery (60%), Conflict 

and Argument (58%) and Early Marriage (45%).3 As per my Research I have characterized following 

factors resulting in divorce which are going to be discussed in this paper. These are: 

 Women Empowerment 

 Dowry Harassment and Domestic Violence  

 Live-in Relationship 

 Changing Societal Norms 

 Financial Issues 

 Compatibility Issues and Marital expectations 

 

1.2 WOMEN EMPOWERMENT 

Women Empowerment works as a catalyst nowadays in increasing divorce rates in India. In Ancient 

times women were not literate with proper education and are does not allowed to go outside other 

than just doing their household chores. The only way is to rely on husband’s money and to maintain 

their family. So, they mostly compromise the situation from their side. Over the years women rights 

and awareness of legal remedies have improved and as more women are becoming literate and 

independent day by day, they have the option of living their life their way. By virtue of equality 

women expects compromise from men and their family. Women nowadays are well versed of their 

legal rights within marriage. They know about the legalities of Divorce, Protection against domestic 

violence and harassment. So, they more likely seek divorce when faced with the consequences of 

domestic violence, cruelty or adultery or any other kind of harassment by their spouse. Empowered 

women are more progressive towards gender roles and relationship. They don’t tolerate gender-based 

discrimination, abuse, and oppressive marital dynamics leading to divorce when an intolerable 

                                                             
1https://divorce.com/blog/divorce-rates-in-the-

world/#:~:text=Average%20Divorce%20Rate%20Around%20The%20World&text=In%202021%2C%20using%20the

%20available,was%20about%201.6%20in%202022 Updated Jan 09, 2024 
2 https://www.dnaindia.com/web-stories/india/indian-states-with-highest-lowest-divorce-rates-maharashtra-bengal-

kerala-delhi-tamil-nadu-karnataka-1701135239951  
3 https://www.forbes.com/advisor/legal/divorce/divorce-statistics/ Updated: Jan 8, 2024, 4:23pm 

https://divorce.com/blog/divorce-rates-in-the-world/#:~:text=Average%20Divorce%20Rate%20Around%20The%20World&text=In%202021%2C%20using%20the%20available,was%20about%201.6%20in%202022
https://divorce.com/blog/divorce-rates-in-the-world/#:~:text=Average%20Divorce%20Rate%20Around%20The%20World&text=In%202021%2C%20using%20the%20available,was%20about%201.6%20in%202022
https://divorce.com/blog/divorce-rates-in-the-world/#:~:text=Average%20Divorce%20Rate%20Around%20The%20World&text=In%202021%2C%20using%20the%20available,was%20about%201.6%20in%202022
https://www.dnaindia.com/web-stories/india/indian-states-with-highest-lowest-divorce-rates-maharashtra-bengal-kerala-delhi-tamil-nadu-karnataka-1701135239951
https://www.dnaindia.com/web-stories/india/indian-states-with-highest-lowest-divorce-rates-maharashtra-bengal-kerala-delhi-tamil-nadu-karnataka-1701135239951
https://www.forbes.com/advisor/legal/divorce/divorce-statistics/


 

  

situation arises. They have access to support network of friends, family and organization that can 

provide them emotional and practical support when they considering for divorce. Women have 

economic independence which gave them confidence and ways to leave unhappy or abusive 

marriages. They resist traditional customs and norms which restrict their independence. This 

resistance is another cause for increased divorced rates.4  Women today are not afraid of stepping out 

of a broken and unstable marriage and creating their own life’s. Creating healthy boundaries is 

necessary in a toxic marriage is necessary but sometimes this irretrievable breakdown is due to 

personal ego battles with the spouse. Women empowerment is a necessity is modern era as it helps 

the women to grow, educate and feel independent and valuable in society. But the dark side of it is 

that more and more divorce cases are significantly gradually increasing in the society. Major 

metropolitical cities where more and more women are independent and working outside homes such 

as in Mumbai have has an increment in divorce rates as discussed earlier. Ironically who could have 

thought that women empowerment leads to increased divorced rates. 

 

1.3 COMPATIBILTY ISSUES AND MARITLAL  

EXPECTATIONS 

Society has changed drastically by way of westernization and globalization. The thoughts, 

behaviours, perspectives, ideology etc. have changed significantly in the following decade. Nowadays 

spouses whether a male or a female doesn’t want to compromise at any cost. This lack of compatibility 

ends up in divorce. Arranged marriages are very common in Indian society but a significant drawback 

it possesses that spouses don’t get the opportunity of knowing each other before marriages. So, when 

spouses have a hard time making a strong emotional and physical bond, they take divorce. But it is 

not limited to arranged marriages as in many love marriages also end up in divorce. According to an 

article of India today, most divorces are arising from love marriages. Justice Gavai states that "Most 

divorces are arising from love marriages only," when a counsel in the case informed the Court that 

the marriage was a love marriage.5 So whether love marriage or arranged marriages, divorce are 

becoming common these days. The main root cause for this elevation is interpersonal, cultural, and 

religious differences. Even in love marriages where partners know each other long before their 

                                                             
4 Mrs. Pranjal Prasad Tarte, Causes of Increasing Divorce Rates in India, JETIR December 2023, Volume 10, Issue 12 
5 https://www.indiatoday.in/law/story/most-divorces-are-arising-from-love-marriages-says-supreme-court-2380666-

2023-05-18 UPDATED: May 18, 2023 04:32 IST 

https://www.indiatoday.in/law/story/most-divorces-are-arising-from-love-marriages-says-supreme-court-2380666-2023-05-18
https://www.indiatoday.in/law/story/most-divorces-are-arising-from-love-marriages-says-supreme-court-2380666-2023-05-18


 

  

marriages spouses sometimes experience issues relating to interests, values, and miscommunication. 

As humans we have sexual needs and therefore sexual compatibility plays a major role in marriages 

todays. As spouses nowadays does not compromise with each other adultery is very common in 

western as well as Indian society. Indian laws also classify adultery as a ground of divorce.  

 

Marital Expectations is another ground for increasing divorce rates in India. Modern couples have a 

higher expectation in terms of companionship, emotional support, and fulfilment of needs. When 

these needs are not met, divorce is the only option left for them. India, there can be substantial cultural 

and social pressure to conform to traditional norms and expectations regarding marriage. Entering 

marriage, couples frequently hold aspirations for a life together filled with harmony and longevity. 

When couples fail to meet these expectations, they may feel pressured to divorce to avoid social 

stigma. In arranged marriages, couples may enter the marriage with specific expectations based on 

family, caste, or societal norms. When these hopes for a perfect marriage aren't realized, 

dissatisfaction can grow and potentially lead to divorce. 

 

Another very important notion which plays a significant role in increasing Divorce rates is 

Urbanization. Now urbanization is valuable for a country’s development but rapid urbanization of a 

country bought significant changes in lifestyle, Values, Aspirations and Marital dynamics. These 

changes if not compromised sometimes may result in clashes between spouses which result in 

Divorce. Also as compared to rural areas, urban areas have a higher rate of divorce. Because urban 

areas often have more exposure to western style, media, values, believes through increased interaction 

with people of diverse communities having different thoughts and education. Exposure leads to 

changes in societal norms and values leading to divorce. These exposures are not a part of rural areas. 

Living in urban areas leads to erratic work schedule, higher stress levels, various forms of addictions 

like alcohol and smoking, long commutes and demanding lifestyles which are a reason of divorce.6 

The main reason for increased divorce rates in urban areas than in rural areas is education. As more 

and more people are aware of their legal rights and have financial and personal independent, they 

carriage their marriage bond not as a sacrament but rather a partnership or contract which breaks 

down if their needs are not fulfilled or satisfied. But for a country’s development more and more 

people should be educated, urbanized and be self-aware of their legal rights and duties. According to 

                                                             
6 https://adjuvalegal.com/divorce/divorce-rate-in-india/#google_vignette Last updated December 28, 2022 

https://adjuvalegal.com/divorce/divorce-rate-in-india/#google_vignette


 

  

an article of Deccan Herald Bengaluru is considered as the infidelity capital of India.7 The main 

reasons of this are both spouses work and are away from each other, City is net-savvy with 

comfortable dating apps and Spouses go on frequent business trips.  

 

1.4 LIVE-IN RELATIONSHIPS 

The idea of matrimony has continuously gone through changes in time. With the ever-changing 

society and human psychology, the concept of marriage has evolved. Modern generations are 

considering relationships more liberally. An interesting phenomenon, developing across the globe is 

live-in relationships or non-marital cohabitation. Live-in Relationships are relationships where two 

people cohabit outside marriage without any legal obligations towards each other. In many western 

countries it is formally referred as ‘cohabitation.’ However, judges and activists in India often referred 

it as live-in relationships. Such relationships are often considered taboo in India society.8 The 

Supreme Court has illustrated five categories where the concept of live-in relationships can be can be 

proved and considered in court of law in the Indra Sarma vs V.K.V. Sharma9, which are as follows: 

1. Domestic relationship between an adult male and adult female being both unmarried. 

2. Domestic relationship between a married man and an adult unmarried woman being entered 

knowingly. 

3. Domestic relationship between an adult unmarried man and a married woman being entered 

knowingly then such relationships previously amounted to Cruelty in IPC. 

4. Domestic relationships between an unmarried adult female and a married male being entered 

knowingly. 

5. Lastly Domestic relationships between two gay or lesbian partners which are not recognized 

under Section 377 of IPC as it amounts to homosexuality.  

 

There is a direct link between live-in relationships and increased divorce rates in India. Pre-marital 

cohabitation can either be a boon or a curse in a person’s life as a person experience either a healing 

or a trauma. But a negative connotation of this is that it either forms expectations or traumas within a 

marriage. As per research conducted by National Library of Medicine on 52 divorced individual’s 

                                                             
7 https://www.deccanherald.com/india/karnataka/bengaluru/bengaluru-no-1-in-infidelity-792551.html Last Updated 09 

January 2020, 12:35 IST 
8 Sumeet Malik, B.P. Beri’s Law of Marriage, and Divorce, EBC Third Edition (2020)   
9 (2013) 15 SCC 755 

https://www.deccanherald.com/india/karnataka/bengaluru/bengaluru-no-1-in-infidelity-792551.html


 

  

results shows that most often cited reason of divorce at individual level is lack of commitment 

(75.0%), infidelity (59.6%) and substance abuse (34.6%) a result of past life trauma.10 Some 

statements from these individuals are: 

“I realized it was the lack of commitment on my part because I did not really feel romantic towards 

him. I always had felt more still like he was a friend to me.” 

“It became insurmountable. It got to a point where it seemed like he was no longer willing to work 

[on the relationship]. All the stresses together and then what seemed to me to be an unwillingness to 

work through it any longer was the last straw for me.”11   

A study from Times of India article claims that 7 out of 10 Indian housewives cheat on their husband 

due to boredom by means of extramarital dating app. Around 77% of the women who are married 

disclosed that they attributed to infidelity and adultery because their marital bond had become 

monotonous and having an extramarital affair helped them to add spice to marital boredom and adds 

excitement in their lives.12 These affairs can be or may not be a result of pre-marital cohabitation in 

live-in relationships. Before the globalization of this concept there were a very little to no divorce 

cases in India but after it influence there is steep rise in divorce cases across India. Among 5 lakh 

users, 20% men and 13% women disclosed that they have been involved in infidelity. Also, around 

48% of Indian wives who decides to have an extramarital affair confessed that they meet somebody 

new on a dating app because it offers privacy and safety.13 The research also talked about the 

increasing number of homosexuals  forced in traditional marriages and now they are finding same-

sex partners on online dating  apps.14 BJP MP Dharambir Singh stated that live-in relationship is a 

“Dangerous Disease” and needs to be eradicated from the society urging the government to make a 

law against it. He also commented divorce rates are very high from these relationships. He further 

stated that he wants to bring to the notice of the government and Parliament a very serious issue that 

the Indian culture is known for its philosophy of 'Vasudhaiva Kutumbakam (world is one family) and 

brotherhood. He further states that India’s social fabric is different from others in the world. The 

whole world is impressed by its “unity in diversity” concept.15 He further elaborates that such 

                                                             
10 https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4012696/  
11 Ibid 
12 https://timesofindia.indiatimes.com/life-style/relationships/love-sex/a-study-claims-7-out-of-10-indian-wives-cheat-

on-their-husbands-seriously/photostory/69042099.cms?picid=69042122 Last updated on - Jun 19, 2023, 17:53 IST 
13 Ibid 
14 Ibid 
15https://www.ndtv.com/india-news/live-in-relationship-a-dangerous-disease-bring-law-against-it-bjp-mp-in-parliament-

4641653  December 07, 2023 1:21 pm IST 

https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4012696/
https://timesofindia.indiatimes.com/life-style/relationships/love-sex/a-study-claims-7-out-of-10-indian-wives-cheat-on-their-husbands-seriously/photostory/69042099.cms?picid=69042122
https://timesofindia.indiatimes.com/life-style/relationships/love-sex/a-study-claims-7-out-of-10-indian-wives-cheat-on-their-husbands-seriously/photostory/69042099.cms?picid=69042122
https://www.ndtv.com/india-news/live-in-relationship-a-dangerous-disease-bring-law-against-it-bjp-mp-in-parliament-4641653
https://www.ndtv.com/india-news/live-in-relationship-a-dangerous-disease-bring-law-against-it-bjp-mp-in-parliament-4641653


 

  

relationships are very common in western countries and this evil is fast spreading in Indian society as 

well and the consequences are horrible. Recently, Shraddha (Walkar) and Aftab (Poonawala) cases 

had come to light in which both were in live-in relationships.16 At last he added that not only this is 

ruining Indian culture but it also spreads hatred and evil in the society. If it continues Indian culture 

would die and there would be no difference between us and others. He requests the minister to make 

a law against live-in relationships so that this dangerous disease can be destroyed from society.17 

Justice Siddarth of Allahabad High Court states it as a Systematic design is working to destroy the 

institution of marriage in India.18 He further stated that the Live-in-relationship should only be 

considered as normal after the institution of marriage becomes obsolete in the country, like in many 

of the so-called developed countries where it has become a big problem for them to protect their own 

institution of marriage19 by further elaborating that infidelity to a partner in a married relationship 

and having a free live-in-relationships represents a society as progressive liberated society. The youth 

get attracted to these philosophies being advanced, unaware of their long-term consequences.20 Justice 

Subodh Abhyankar of Madhya Pradesh High Court states that the Live-in Relationships are leading 

to rise in sexual offences and promiscuity in the country.21 By these research, comments, and articles 

we can conclude that live-in relationships are harming the society as it is significator in the 

increasement of divorce rates in India. While making the society more progressive and open minded 

it has its own vulnerabilities and consequences. Most people cannot let go their past relationships 

trauma and struggle to move on even after many years. Persons in live-in relationships goes in the 

infinite spiral of stress, depression, anxiety, if the relationships do not go as expected by them. 

Western culture has its own benefits and drawbacks. It makes a culture more modern and liberated 

but that liberation comes with a cost. Partners in a live-in relationship do not enjoy right of inheritance 

to the property of their partner. Live-in relationships come within the domain of domestic relationship 

for the purposes of “Domestic Violence” in DV act, 2005. The legal status of live-in relationships in 

India has been evolved and determined by the Supreme Court in its various judgement. However, 

there is no separate legislation which lays down the provisions of live-in relationships and provides 

                                                             
16 Ibid 
17 Ibid 
18 https://www.ndtv.com/india-news/live-in-relationships-rape-case-sex-after-false-promise-of-marriage-systematic-

design-to-destroy-high-court-on-live-in-relationships-4350463 Updated: September 02, 2023 10:23 am IST 
19 Ibid 
20 Ibid 
21 https://www.ndtv.com/india-news/live-in-relationships-are-leading-to-rise-in-sexual-offences-promiscuity-madhya-

pradesh-high-court-2901718  April 19, 2022 9:29 pm IST 

https://www.ndtv.com/india-news/live-in-relationships-rape-case-sex-after-false-promise-of-marriage-systematic-design-to-destroy-high-court-on-live-in-relationships-4350463
https://www.ndtv.com/india-news/live-in-relationships-rape-case-sex-after-false-promise-of-marriage-systematic-design-to-destroy-high-court-on-live-in-relationships-4350463
https://www.ndtv.com/india-news/live-in-relationships-are-leading-to-rise-in-sexual-offences-promiscuity-madhya-pradesh-high-court-2901718
https://www.ndtv.com/india-news/live-in-relationships-are-leading-to-rise-in-sexual-offences-promiscuity-madhya-pradesh-high-court-2901718


 

  

legality of this concept.  

 

1.5 CHANGING SOCIETAL NORMS 

Society is very dynamic in nature and is evolving day by day. Individualism is a common 

phenomenon today’s society. It is an idea of acting independently rather than depending for others. 

Modern generations values personal happiness and freedom and are willing to seek divorce if they 

are not happy in marriages. It is western concept as Indian traditions is more about self-sacrifice, love, 

and care of other individual.  

 

Another very important factor is the influence of western culture and media which is normalized in 

movies and tv shows. Major big celebrities have normalized divorce culture as a form of remedy in 

discontented marriages.  Thank You for Coming (2023) movie is catastrophic disaster for the society 

where topics of sex and divorce are normalized via targeting schools and kids normalizing sex of a 

high school couple. There is no awareness raised in the movie instead of that it is made like a sex 

comedy, the main aim of the story was to portray a 30-year-old female whose sole goal in life is to 

get orgasm by any means22. Some more examples are Thappad (2020) starring Tapsee Pannu shows 

us about cruelty towards protagonist and how she decides to part ways with her husband despite the 

constant pressure from both the families and leads to her self-enlightenment journey,23 Decoupled 

(2021) story revolves around a couple who finally decides to break the news of their impending 

divorce to the world by throwing a “decoupling party.” They also decide to co-parent their daughter 

by living under the same roof, but having their own separate lives24, De De Pyar De (2019) shows a 

marriage between a twenty-six old girl and fifty-five years old married NRI businessman and the 

complications both partners face within their relationship. Major Bollywood actors and actresses have 

more than one marriage promoting divorce culture in India. Some of them are Saif Ali Khan, Malaika 

Arora, Farhan Aktar, Arjun Rampal etc.25 are some of live examples in our society. Because of this 

influence and generalization most of youngsters may become disillusioned and seek divorce.  

 

                                                             
22 https://www.imdb.com/title/tt23036080/reviews  
23 https://www.idiva.com/opinions/opinion/thappad-ijaazat-decoupled-and-other-bollywood-movies-and-shows-that-

broke-the-stigma-around-separation/18042612 Updated: Sep 30, 2022, 11:30 IST 
24 Ibid 
25 https://www.vogue.in/culture-and-living/content/celebrities-on-divorce-bollywood-hollywood-malaika-arora-jennifer-

aniston last updated on 12 February 2020 

https://www.imdb.com/title/tt23036080/reviews
https://www.idiva.com/opinions/opinion/thappad-ijaazat-decoupled-and-other-bollywood-movies-and-shows-that-broke-the-stigma-around-separation/18042612
Changing social norms have also changed gender roles and expectations. Nowadays there is an 

increasement in number of women’s working in corporate sector. This has challenged traditional 

gender roles within marriages. The shift has increased empowerment and independence of women 

within marriage making them likely to leave unsatisfactory marriages. Contemporary social norms 

emphasize marriage as a partnership of equals, where spouses share responsibilities and decision-

making. Failure to achieve this partnership, often due to power imbalances or communication issues, 

can lead to dissatisfaction and divorce. Evolving social norms have granted individuals greater 

freedom in selecting life partners, favouring marriages rooted in love and personal compatibility over 

arranged unions. While this shift can result in happier marriages, it also raises expectations for 

emotional and intellectual harmony within relationships. Consequently, when these expectations are 

unmet, couples may be more inclined to consider divorce. Some individuals perceive marriage as a 

flexible commitment rather than an unbreakable bond, making divorce seem more acceptable when 

facing marital challenges. Generational differences also influence attitudes toward marriage and 

divorce, with younger generations often more open to divorce as they embrace changing social norms, 

while older generations may hold more conservative views discouraging divorce. Change in societal 

norms make changes in the mindset of the person and media plays a huge role in it. Most of the 

contents nowadays on Instagram, Facebook etc. are derogatory in nature and it affects the persons 

viewing it as it affects their mind and has a huge impact on the degrading of a society. 

 

1.6 FINANCIAL ISSUES 

As increased number of women are becoming self-reliant and financial independent, they are not 

dependent on men and don’t tolerate abusive behaviour by men therefore increasing divorce rates in 

India. They are independent and have freedom to choose what to do and not to do in their lives and 

in marital relationships. The restraint of financial reliance on their spouse is broken by financial 

independence which leads to breakdown of relationship based on their preferences and values. They 

are now capable of raising their children on their own without the help of their male partner. This 

economic independence also leads to increased self-confidence and self-esteem. This makes them do 

more dominant and assertive in relationship and it helps them to make best decisions in their interests, 

which also includes the option of divorce. After divorce unemployed people has to face that pressure 

from family. It is seen that qualified women who are financially independent suffer less as compared 



 

  

to the women who are totally dependent on their family for financial help.26  During and post covid 

lockdown work overload was the major problem In India.  Families in India are mainly dependent on 

their maids for all the household chores like mopping, dishwashing, cooking, etc. with the lockdown 

beginning, the family had to work these menial jobs all by themselves and work from home. Also, 

since employees were working from home, they had to work extra hours, thus causing the spouses' 

irritation and anxiety.27 If a spouse goes to work every day by travelling to a place which is far away 

from his/her home, he/she may hardly get time to stay at home 24/7. Another spouse is also involved 

in a similar lifestyle. So, usually, they stay away from each other. Such couples may have frequent 

conflicts concerning their lifestyles and end up breaking the marital relationship.28 Many people are 

anxious because they are afraid of losing their jobs or having their salaries reduced. Most of the time, 

they do overwork to please their bosses which makes it difficult for them to justify their job/salary. 

This anxiety and fear affect their marital relationships, as the spouses are forced to stay away due to 

long hours.29 Various articles from times magazine30 and Hindustan times31 have shown that 

dependent spouses often cheat more on their partners. 

 

1.7 CRITICAL ANALYSIS OF INCREASING WESTERNIZATION  

AND INCREASEMENT OF DIVORCE RATES IN INDIA 

 It is crucial to acknowledge that the correlation between education and divorce is influenced by a 

myriad of cultural, social, and economic factors, with individual experiences varying widely. While 

higher education generally correlates with lower divorce rates, it is not an absolute guarantee, and 

numerous other variables can impact any given marriage as mentioned in the research paper. 

Moreover, while urbanization may contribute to increased divorce rates, it is not the sole determinant. 

Social, cultural, economic, and individual factors all significantly influence divorce rates. 

Furthermore, within urban areas, divorce rates can fluctuate widely and may be influenced by 

socioeconomic status, education levels, and cultural backgrounds. Family dynamics in India exhibit 

                                                             
26 Nikunj P Trivedi and Dr. M.Sulagna Mohanty, Reason behind the Divorce Rate Have Changed Over Times, JETIR 

February 2019, Volume 6, Issue 2 
LOCKDOWN IN INDIA CONCERNING THE HINDU LAW, 3.1 JCLJ (2022) 480 
28 Ibid  
29 Ibid  
30 https://time.com/3904565/adultery-infidelity-finances-cheating-marriage-financially-dependent/ JUNE 2, 2015 2:56 

AM EDT 
considerable diversity, and not all families adhere to traditional patterns. There is also a discernible 

shift towards more liberal and individualistic values, particularly evident in certain urban areas and 

among younger generations. This shift can lead to changes in family dynamics and attitudes towards 

divorce. Consequently, the relationship between family dynamics and divorce rates is intricate and 

influenced by a multitude of factors, including cultural, economic, and individual circumstances. 

Empowerment and awareness among women can contribute to rising divorce rates, but this does not 

necessarily have negative implications. Divorce can serve as a means for women to escape abusive 

or unsatisfactory marriages and pursue happier and healthier lives. Additionally, the increase in 

divorce rates often signifies a shift towards more equitable and respectful spousal relationships. 

Efforts to empower women and raise awareness about their rights are crucial for promoting gender 

equality and enhancing the overall well-being of women in India. However, it is equally important to 

address broader social and economic factors that can support women who choose to divorce, such as 

access to education, employment opportunities, and legal protections. Legal reforms alone do not 

determine divorce rates; societal, cultural, economic, and individual factors also play significant roles. 

Ideally, legal reforms should be part of a comprehensive effort to protect individual rights, promote 

gender equality, and provide support and resources to individuals in challenging marital situations. 

Higher divorce rates might signal a shift in societal priorities and this could indicate a greater 

emphasis on individual happiness and fulfilment within marriage relationships. It is essential to 

recognize that these factors are interconnected and vary across different regions and communities in 

India. Although divorce rates are generally rising, the reasons behind divorces in the country are 

diverse. Additionally, efforts to offer counselling and support to couples in distress can help reduce 

divorce rates and foster healthier marriages.  


